
/* Genres */
"gaf-VG-RSi.title" = "Genres";

/* "Collect" */
"Fbi-Wx-CkN.title" = "Auto Collect";

/* Scan… */
"zQU-sg-VZk.title" = "Scan…";
/* Current Files */
"l2l-dw-roL.title" = "Scan Current Files";

/* Genres */
"bFZ-Xt-r2J.title" = "Add ID3 Genres";
"YQZ-Ny-822.title" = "Add Winamp Genres";
"XQI-BY-cal.title" = "Add iTunes Genres";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Name";
